<?php
/**
 * @var $block \HG\ProductLabels\Block\Product\LabelList
 * @var $label \HG\ProductLabels\Model\Label
 */
$labels = $block->getProductLabels($block->getData('product'));
?>
<?php if (!empty($labels)) : ?>
    <div class="hg-product-labels">
        <ul class="hg-label-list">
            <?php foreach($labels as $label) :?>
                <li style="border-color: <?= $label->getLabelColor() ? $label->getLabelColor() : '#000000' ?>">
                <span>
                    <?= $label->getLabelText() ?>
                </span>
                </li>
            <?php endforeach; ?>
        </ul>
    </div>
<?php endif; ?>
